# Application
app/plugins/*
!app/plugins/.gitkeep
app/mu-plugins/*/
app/upgrade
app/uploads/*
!app/uploads/.gitkeep

# Track wiaas plugin
!app/plugins/wiaas

# WordPress
/wp
.htaccess

# Dotenv
/api
.env
*.env

# Composer
vendor/*
!vendor/.gitkeep